prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 59.4.100
Requires: 
Requires.private: libavfilter >= 8.24.100, libswscale >= 6.4.100, libpostproc >= 56.3.100, libavformat >= 59.16.100, libavcodec >= 59.18.100, libswresample >= 4.3.100, libavutil >= 57.17.100
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -lm -lraw1394 -lavc1394 -lrom1394 -liec61883 -ljack -ldrm -lxcb -lxcb-shm -lxcb-shape -lxcb-xfixes -lasound -lpulse -pthread -pthread -lSDL2 -lv4l2 -lXv -lX11 -lXext
Cflags: -I${includedir}
